Better ListView Class Reference |

# BetterListViewDrawItemBackgroundEventArgs Constructor

Initializes a new instance of the BetterListViewDrawItemBackgroundEventArgs class.

BetterListViewDrawItemBackgroundEventArgs(
Graphics graphics,
BetterListViewItem item,
BetterListViewItemBounds itemBounds
);

#### Parameters

graphics
  Graphics object used for drawing.
item
  Item to draw.
itemBounds
  Item boundaries.

#### See Also

BetterListViewDrawItemBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace